<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_76265</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-01-22 09:32:22</property>
  <property type="text" name="sku">4_76265</property>
  <property type="text" name="Batchcode">KWA_100226487</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale tile_width="958" height="3113" tile_height="779" width="2873" cols="3" rows="4" value="100.0"/>
   <scale tile_width="718" height="1556" tile_height="778" width="1436" cols="2" rows="2" value="50.0"/>
   <scale tile_width="945" height="1024" tile_height="1024" width="945" cols="1" rows="1" value="32.9"/>
   <scale tile_width="708" height="768" tile_height="768" width="708" cols="1" rows="1" value="24.7"/>
   <scale tile_width="472" height="512" tile_height="512" width="472" cols="1" rows="1" value="16.4"/>
   <scale tile_width="236" height="256" tile_height="256" width="236" cols="1" rows="1" value="8.2"/>
   <scale tile_width="118" height="128" tile_height="128" width="118" cols="1" rows="1" value="4.1"/>
  </scales>
  <images maxHeight="3113" ext="jpg" maxWidth="2873" name="a_"/>
 </sequence3d>
</orbitvu>
